/* ========== FONT FACE ========== */

@font-face {
    font-family: 'RobotoSlabLight';
    src: url('fonts/robotoslab-light.eot');
    src: url('fonts/robotoslab-light.eot') format('embedded-opentype'),
         url('fonts/robotoslab-light.woff') format('woff'),
         url('fonts/robotoslab-light.ttf') format('truetype'),
         url('fonts/robotoslab-light.svg#RobotoSlabLight') format('svg');
}


@font-face {
    font-family: 'roboto_slabregular';
    src: url('fonts/robotoslab-regular-webfont.eot');
    src: url('fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabbold';
    src: url('fonts/robotoslab-bold-webfont.eot');
    src: url('fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ========== FONTS ========== */

.home_contentarea h1, ul#main-nav li a, .green-box-title h3, .testimonial-and-news h4, cite, .testimonial-content a, .post-title, .news-content a, .widget h3, .widget_nav_menu ul li, #copyright p, #credit p, input.wpcf7-submit, .footer-heading, .solutions-nav-heading p, .solutions-tagline p, .call-us-blurb p, #anything a, .content-shortcode, .post-22 .entry p, .contact-details h5, .header-call-us h3, h3, h2, h4, .page-template-solutions-page-php h1, .page-template-solutions-page-php h4, .page-id-4, .entry span, #wrapper #loopedSlider.business-slider .content p span, .direct-mail-tagline h2, h4, .page-id-112 header h1, h1.heading, h5{
	font-family: 'roboto_slabregular' !important;
	font-weight: normal !important;
	font-style: normal !important;
}
	
.entry p, .green-box-content p, .quote blockquote, .post-time, .post-content p, #footer-widgets ul.sub-menu li, form input, form textarea, .widget-4-text, .phone-number, ul#menu-solutions-menu li, .header-title p, .page-title p, .top-sentence p, .post-22 header h1.title, .contact-details p, .threecol-one, .twocol-one, #wrapper #loopedSlider.business-slider .content p, .page-template-solutions-page-php #main li, ul li, .page-template-template-blog-php #main .entry a, .home_contentarea p {
	font-family: 'RobotoSlabLight';
	font-weight: normal !important;
	font-style: normal !important;
	color: #58595b;
}

span.bold-text{
	font-family: 'roboto_slabbold';
	font-weight: normal !important;
	font-style: normal !important;
	color: #58595b;
}

span.italic-text{
	font-style: italic !important;	
}

/*white*/
.green-box-title h3, .green-box-content p, .testimonial-content h4, cite, blockquote, .widget_nav_menu ul li, #footer-widgets li a, .widget-4-text, .phone-number, ul#menu-solutions-menu li a, .solutions-nav-heading p, .sub, .solutions-tagline p, .header-title p, .page-title p, .call-us-blurb p, .interaction-contact-heading p, .header-call-us h3, .flex-viewport ul.slides .content .excerpt p{
	color: #ffffff !important;	
}

/*black*/
.post-title, .post-content p, #anything a{
	color: #231F20 !important;		
}

/*green*/
.testimonial-content a, .post-time, .post-content, .news-content a, .widget h3, #copyright p, #credit a, .footer-heading, .call-us-blurb span, h3, .quotemark{
	color: #8AC43F !important;
}

/*dark grey*/
.home_contentarea h1, .top-sentence p, .post-22 header h1.title, h4, .page-template-solutions-page-php h1, .page-template-solutions-page-php #main h4, .direct-mail-tagline h2, .page-id-112 header h1, h1.heading, h5, h2 {
	color: #413e3f !important;
}

/*light grey*/
form input, form textarea{
	color: #bbbdbf !important;	
}

#footer-widgets h3{
	font-size: 1em !important;
	text-transform: inherit !important; 	
}

h1.heading{
	margin-top: 20px;	
	padding-bottom: 20px;
}

h5{
	margin-bottom: 0 !important;	
}

#anything a{
	font-size: 2.4em !important;
	color: #58595b !important;	
}

h4, h2 {
	font-size: 1.5em;	
}

section.entry p{
	margin-bottom: 10px !important;	
	line-height: 1.3em !important;
}

.page-template-solutions-page-php p, .page-id-4 #loopedSlider p{
	margin-bottom: 0px !important;		
}


/* ========== GENERAL ========== */

a[href^=tel]{
	text-decoration:inherit;
	color: inherit;
}

.clear{
	clear: both;	
}

img{
	border: none !important;		
}

#content{
	margin-top: -1px;	
}

.dash-line{
	width: 45px;
	border-top: 3px solid #413e3f;	
}

.header-img img{
	width: 100%;	
}

.page-title{
    position: relative;
    top: -200px;
}

.page-id-13 .page-title{
	top: -221px;	
}

.header-title{
	position: relative;
	top: -380px;
}

.header-title p, .page-title p{
	font-size: 3.5em;
	background: #8AC43F;
	display: inline-block;
	padding: 0 10px 5px 10px;
	line-height: 1em;	
}

.page-title p{
	font-size: 1.8em;	
}

.page-id-17 #main, .page-id-13 .top-sentence, .page-id-19 #main{
	margin-top: -96px;	
}

.page-id-34 .twocol-one.last, .page-id-41 .twocol-one.last, .page-id-43 .twocol-one.last, .page-id-351 .twocol-one.last{
	margin-top: 63px;	
}

a:link, a:visited {
	color: #8AC43F;
}
/* ========== HEADER ========== */
.header-wrapper{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999999;
	background: #ffffff;	
	border-top: 3px solid #8AC43F;	
}

body{
	padding-top: 100px !important;
}

header{
	padding: 30px 0 20px 0 !important; 	
}

.header-call-us{
	width: 283px;
	height: 40px;
	background: #8AC43F;
	position: absolute;
	top: 0;
	right: 10px;	
}

.header-call-us h3{
	padding: 7px 0 0 15px;	
}

/* ========== NAV ========== */
#navigation{
	top: -20px;
	margin-bottom: 0;	
}

#main-nav{
	float: right;	
}

ul#main-nav li{
	border-left: 1px solid #6d6e71 !important;	
	text-transform: lowercase;
}

ul#main-nav li a{
	font-size: 1em;
	color: #6d6e71;
	padding-top: 0 !important;
	padding-bottom: 0 !important;		
}


/* ========== SOLUTIONS NAV ========== */
.solutions-nav-heading{
	background: #8AC43F;
    height: 35px;
   	position: absolute;
    top: -35px;
    width: 108px;	
}

.solutions-nav-heading p{
	font-size: 1.2em;
	padding: 4px 0 0 15px;
}

.solutions-nav{
	background: #413e3f;	
	height: 60px;
	margin-bottom: 40px;
	width: 965px;
}


ul#menu-solutions-menu li{
	width: 119px; /* 137px */
	height: 60px;
	border-right: 1px solid #2b2728;
	float:left;
	position: relative;
}

ul#menu-solutions-menu li:last-child{
	border: 0;	
}

ul#menu-solutions-menu li.current-menu-item a{
	color: #8AC43F !important;	
}

ul#menu-solutions-menu li.current-menu-item{
	background: url('https://iaction.com.au/runner/wp-content/uploads/2013/11/green-arrow.png') no-repeat center bottom;	
}

ul#menu-solutions-menu li a{	
	width: 68px;
	display: block;
	line-height: 1.2em;
	padding-top: 10px;
	padding-left: 15px;	
}

ul#menu-solutions-menu li:hover{
	background: url('https://iaction.com.au/runner/wp-content/uploads/2013/11/green-arrow.png') no-repeat center bottom;
	cursor: pointer;
}

ul#menu-solutions-menu li:hover a{
	text-decoration: none;
	color: #8AC43F !important;		
}


/* === HOVER INFO === */
.sub{
	position: absolute;
	top: 60px;
	width: 255px;
	background: #8AC43F;
	z-index: 1;	
	padding: 10px;
	display: none;
	border: none !important;
	-webkit-box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.2);
	
}

ul#menu-solutions-menu li:hover .sub{
	display: block;
	cursor: default;	
}

/* ========== SLIDER ========== */
/*.flexslider{
	margin: 0 !important;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
		
}

.flex-direction-nav .flex-next{
	right: 5px !important;	
}

.flex-direction-nav .flex-prev{
	left: 5px !important;	
}*/

#loopedSlider{
	margin-bottom: 0 !important;	
}

.flex-viewport ul.slides .content{
	width: 980px !important;	
	background: none !important;
	z-index: 999;
	top: 2% !important;
}

.flex-viewport ul.slides .content .excerpt{
	width: 440px;
	text-align: left;	
}



.flex-viewport ul.slides .content .excerpt p{
	font-size: 3em !important;
	display: inline-block;
	background: #8AC43F !important;
	padding: 18px 10px !important;
	line-height: 0.35em !important;	
}

@media (max-width: 1450px){
	.flex-viewport ul.slides .content .excerpt p{
		font-size: 2.5em !important;
		padding: 4px 8px !important;
		line-height: 1em !important;
	}
	
	.flex-viewport ul.slides .content .excerpt {
    	width: 390px;
	}
	

	
}

@media (max-width: 1024px){
	.flex-viewport ul.slides .content .excerpt p{
		font-size: 2.5em !important;
		padding: 4px 8px !important;
		line-height: 1em !important;
	}
	
	.flex-viewport ul.slides .content .excerpt {
    	width: 390px;
	}
	

	
}

.icon-angle-right, .icon-angle-left{
	width: 46px !important;
	height: 75px !important;
	background: url(images/next-arrow.jpg) no-repeat right top !important;
	border: none !important;
	border-radius: 0 !important;
	z-index: 999999 !important;
	display: block !important;
}

.icon-angle-left{
	background: url(images/prev-arrow.jpg) no-repeat right top !important;		
}

#loopedSlider a.flex-next, #loopedSlider a.flex-prev{
	width: 0 !important;
	margin-top: -22px !important;	
	z-index: 999 !important;
}

#loopedSlider a.flex-prev span{
	padding-right: 0 !important;	
}


/* ========== HOME PAGE ========== */
.page-id-4 #content{
/*	margin-top: -50px;*/
}

.page-id-4 section.entry{
	margin-bottom: 30px;	
}

#WP-ANYTHING-SETTING1{
	width: 900px !important;
	height: 45px !important;	
}

#WP-ANYTHING-SETTING1 #anything{
	padding-top: 14px;
	width: 900px !important;
}
	
#anything a:hover{
	color: #8AC43F !important;
	text-decoration: none !important;
}

.page-id-4 .header-title p{
	line-height: 1em;	
}

.home-header-flyers{
	position: absolute;
	top:-163px;	
}

.post-4 header{
	display: none;	
}

.home .entry p {
	font-size: 1.7em;	
	border-left: 3px solid #58595b;
	line-height: 1.2em;
	padding-left: 20px;
}

.green-box{
	width: 300px;
	height: 315px;
	background: #8ac43f;	
	float: left;
	margin-right: 3.2%;
	position: relative;
}

.green-box:last-child{
	margin-right: 0;
}

.green-box-icon{
	float: left;
	padding: 20px 10px 20px 20px;	
}

.green-box-title{
	float: left;
	width: 145px;
	border-left: 3px solid #ffffff;
	margin-top: 20px;
	padding-left: 10px;
}

.green-box-title h3{
	line-height: 1em;
	font-size: 1.7em;
}

.green-box-content{
	padding: 10px 20px 0 20px;
}

.green-box-content p{
	font-size: 1.1em;
}

.green-box-content img{
	float: right;	
	width: 145px;
	height: auto;
	margin-right: -1px;
}

.green-box-content a{
	bottom: 6px;
    left: 20px;
    position: absolute;	
	color: #ffffff;
}

.tagline-slider{
	margin-top: 50px;	
}

.tagline-slider-bullseye{
	float: left;	
	margin: 6px 20px 0 0;
}

.content-shortcode{
	float: left;
}

.content-shortcode .dash-line{
	margin-top: 15px;
	float: left;
}	



/* ========== TESTIMONIAL AND LATEST NEWS ========== */
.testimonial-and-news{
	height: 309px;	
}

.testimonial-and-news-wrapper{
    height: 300px;
    max-width: 980px;	
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
}

/* ========== TESTIMONIAL ========== */
.testimonial-bg{
	width: 34%;
	height: 309px;
	float: left;
	background: #231F20;	
}

.testimonial-bg img{
	float: right;
}

.testimonial-content{
	float: right;
	width: 140px;
	margin-top: 30px;
	margin-right: 50px;	
}
.testimonial-content h4{
	padding-bottom: 10px;
}

.testimonial-content a, .testimonial-post .post-title{
	font-size: 0.8em !important;
	cursor: pointer;
}

.testimonial-post .post-content p, .testimonial-post .post-title{
	color: #ffffff !important;	
}

cite{
	font-size: 0.8em !important;
}

.widget_woothemes_testimonials .quote blockquote{
	padding-left: 0 !important;	
}

.testimonial-content blockquote{
	font-size: 1.15em;	
}

/* ========== TESTIMONIALS PAGE ========== */
.page-template-template-testimonials-php .post-time{
	/*display: block;*/	
}

.page-template-template-testimonials-php #main header{
	padding: 0 !important;
}

.page-template-template-testimonials-php #main article{
	margin: 0 !important;	
}

.page-template-template-testimonials-php .entry {
	padding-bottom: 15px;
}


/* ========== ABOUT PAGE ========== */
.header-call-us h3{
	font-size: 1.5em !important;
	text-transform: inherit !important;	
}

.page-id-13 #content {
	margin-top: 20px;
}

.post-13 header{
	display: none;
}

.top-sentence p{
	font-size: 1.5em;	
	line-height: 1.2em;
}

.top-sentence{
	border-left: 3px solid #58595B;
    padding-left: 20px;	
}

.page-id-13 .entry{
	margin-top: 20px;	
}

.page-id-13  h3{
	font-size: 1.8em;
	text-transform: uppercase;	
/*	margin-top: 40px;*/
	margin-bottom: 0;
	line-height: 1em;
}

.page-id-13 h4{
	font-size: 1.8em;
	line-height: 1.4em;
	margin-bottom: 0;
}

.page-id-13 img{
	border: none;
}

.page-id-13 .dash-line{
	margin: 10px 0 10px 0;	
}

/* ========== SOLUTIONS PAGE ========== */

.full-width-green{
	height: 180px;
	background: #8AC43F;	
	margin-top: -1px;
}

.header-nav-tagline{
	position: absolute;
	top: -179px;	
}

.solutions-tagline{
	max-width: 980px;
	margin: 0 auto;
	padding-top: 80px;	
}

.solutions-tagline p{
	width: 75%;
	font-size: 1.7em;
	line-height: 1.2em;
	border-left: 3px solid #FFFFFF;
    margin-left: 15px;
    padding-left: 20px;
}

.page-template-solutions-page-php .page header{
	display: none;	
}

.page-template-solutions-page-php #main{
	margin-top: -80px;	
}

.page-id-34 #main, .page-id-351 #main{
	margin-top: -16px;	
}

.page-template-solutions-page-php #main h4{
	margin: 0 0 5px 0;
}

.page-template-solutions-page-php .dash-line{
	margin-bottom: 17px;	
}

.page-template-solutions-page-php #main li{
	list-style-image: url(images/bullet.png);
	margin-left: -15px;
	padding-left: 5px;
}

.quotemark{
	padding: 5px;	
	font-size: 1.5em;
}


/* ========== ANCHOR LINKS ========== */
.anchor-link{
	  display: block;
	  height: 100px; 
	  margin-top: -100px; 
	  visibility: hidden;	
}

/* ========== LATEST NEWS ========== */
.news-bg{
	width: 66%;
	height: 309px;
	float: left;
	background: #EFF0F0;	
}

.news-content{
	width: 86%;
	float: left;
	margin-top: 30px;
	margin-left: 5%;
}

.news-post{
	/*width: 250px;*/
	width: 100%;
	max-width: 720px;
	float: left;
	margin-top: 20px;	
	margin-right: 20px;
	padding-right: 40px;
	border-right: 1px solid #231F20;
}

.post-title, .post-time{
	float: left;
}

.post-time{
	padding-left: 0px;
	padding-bottom: 25px;
	padding-right: 850px;
	display: block;
}

div.news-post > p.post-time{
	display: none;
}

.news-content a{
	font-size: 0.8em !important;	
}

.news-post:last-child{	
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.news-content h4, .news-content img{
	float: left;	
}

.news-content img{
	margin-left: 15px;	
}

.page-template-template-blog-php #main p.post-time{
	padding: 0px;
	float:none;	
	padding-bottom: 10px;
	display: block;
}

.page-template-template-blog-php #main header{
	padding: 0 !important;	
}



/* ========== ENVIRO POLICY PAGE ========== */
.page-id-19 #main header{
	display: none;	
}

.page-id-19 .twocol-one.last{
	margin-top: 56px;	
}

.page-id-19 .entry{
	margin-top: 20px;	
}

/* ========== CONTACT PAGE ========== */
.post-22 header h1.title{
	font-size: 3.5em;	
}

/*form*/

.contact-left-col{
	float: left;
	width: 30%;
	margin-right: 30px;	
}

.contact-right-col{
	float: left;
	width: 65%;	
}

#wpcf7-f159-p22-o1 form{
	width: 100% !important;	
}

#wpcf7-f159-p22-o1 form input, #wpcf7-f159-p22-o1 form textarea{
	width: 100% !important;
	background: #e5e5e5 !important;	
	color: #919496 !important;
}

#wpcf7-f159-p22-o1 form textarea{
	height: 285px;	
	overflow: auto;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#wpcf7-f159-p22-o1 form textarea{
		height: 290px;	
		margin-top: 2px;
	}

}

#wpcf7-f159-p22-o1 .wpcf7-submit{
	width: 100px !important;
	background: #8bc53f !important;	
	border-radius: 0 !important;
	float:right;
	font-size: 1.1em !important;
	text-transform: inherit !important;
	color: #ffffff !important;
	margin: -3px -20px 0 0;
}

#wpcf7-f159-p22-o1 .wpcf7-captchac{
	margin: -2px 0 9px 0;		
}

#wpcf7-f159-p22-o1 .wpcf7-response-output{
	color: #000000 !important;
	text-align: center;
	border: none;	
}

#wpcf7-f159-p22-o1 .wpcf7-mail-sent-ok{
	color: #000000 !important;	
}

/*contact details*/
.contact-details-border{
	border-top: 3px solid #8AC43F;
}

.contact-details{
	max-width: 980px;
	margin: 0 auto;	
}

.interaction-contact-heading{
	background: #8AC43F;
    height: 35px;
    width: 120px;
	margin-top: -37px;	
}

.interaction-contact-heading p{
	font-family: 'roboto_slabregular';
    font-size: 1.2em;
    padding: 4px 0 0 15px;
}

.contact-details h5{
	margin: 30px 0 5px 0;	
}

.physical-address, .postal-address, .phone{
	width: 200px;
	height: 200px;
	float: left;
	margin-right: 100px;
}


/*map*/
#map-canvas{
	width: 100%;
	height: 350px;	
}

#map-canvas img{
	max-width: inherit;	
}


/* ========== FOOTER WIDGETS ========== */
.widget h3{
	border-bottom: none;	
}

#footer-widgets{
	border-top: none;
	padding-bottom: 40px;
}

.footer-widget-bg{
	background: #413e3f;
	border-top: 1px solid #8bc53f;
}

/* WIDGET 1*/
.widget_nav_menu ul li{
	list-style-type: none;	
	line-height: 2.2em;
	text-transform: lowercase;
}

/* WIDGET 2*/
#footer-widgets ul.sub-menu li a{
	color: #bbbdbf !important;	
}

.footer-widget-2{
	width: 145px !important;	
}

/* WIDGET 3*/
#nav_menu-3 h3{
	display: none;
}

#nav_menu-3{
	margin-top: 32px;	
}

.footer-widget-3{
	margin-right: 11% !important;	
}

/*form*/
.form input[type="submit"] {
	-webkit-appearance: none;	
}
	
form{
	width: 265px !important;	
}

form input, form textarea{
	width: 245px !important;
	border: none !important;
	background: #231f20 !important;	
	border-radius: 0;
	padding: 10px 10px 12px 10px;
}

form p{
	margin-bottom: 3px !important;
}

.wpcf7-captchac{
	padding-bottom: 10px;	
}

.wpcf7-submit{
	width: 100px !important;
	background: #8bc53f !important;	
	border-radius: 0 !important;
	float:right;
	font-size: 1.3em !important;
	text-transform: inherit !important;
}

.wpcf7-response-output{
	color: #8ac43f !important;	
}


/* WIDGET 4*/


#text-3 .textwidget img{
	float: left;	
}

.twitter{
	margin-left: 3px;	
}

.footer-heading{
	margin-top: 40px;	
}

.phone-number{
	font-size: 1.7em;
	line-height: 1.2em;	
}

/* ========== FOOTER ========== */

/*about page footer*/
.about-footer{
	padding-bottom: 0 !important;
}

.bullseye{
	float: left;	
	margin: 70px 20px 0 0;
}

.direct-mail-tagline{
	float: left;
	margin-top: 70px;	
}

.direct-mail-tagline .dash-line{
	margin-top: 15px;	
}

.about-flyers{
	float: right;	
}


/*business services call us box*/
.call-full-width{
	height: 140px;
	background: #413E3F;	
}

.call-full-width #content{
	padding-top: 35px;	
}

.call-us-img-box{
	width: 50px;
	height: 80px;
	float: left;	
	margin: 0 30px 0 30px;
}

.call-us-blurb{
	float: left;
	margin-top: 10px;	
	width: 415px;
}

.call-us-blurb p{
	font-size:	1.4em;
	line-height: 1.2em;
}

.call-us-flyers{
	float: right;
	position: absolute;
	right: 0;
	top: -26px;
}




.footer-bg{
	background: #231F20;
}

#footer{
	border: none;	
	padding-top: 30px;
}

#copyright img{
	margin-right: 10px;	
}




#credit{
	margin-top: 4px;	
}



/* ========== RESPONSIVE ========== */

@media (max-width: 1024px){
	.home-header-flyers{
		display: none;	
	}
	
	/*.flex-viewport ul.slides .content .excerpt p{
		line-height: 0.3em !important;	
		padding: 15px 8px !important;
	}*/
	
	.no-touch .flex-viewport ul.slides .content .excerpt{
		margin-left: 7px;
	}
	
	li#menu-item-45 .sub{
		margin-left: -138px !important;		
	}
	
}

	
@media (max-width: 768px){
	/*=== HEADER ===*/
	#header{
		margin-bottom: 10px;	
	}
	
	body{
		padding-top: 0 !important;	
	}
	
	.header-wrapper{
		position: static;
	}
	
	/*=== NAV ===*/
	.solutions-nav{
		height: 121px;	
	}
	
	ul#menu-solutions-menu li{
		width: 175px !important;
		border-bottom: 1px solid #2B2728;	
	}
	
	ul#menu-solutions-menu li a{
		font-size: 0.98em;
		pading-left: 9px;
	}
	
	ul#menu-solutions-menu li:last-child{
		border-right: 1px solid #2B2728;
	}
	
	ul#menu-solutions-menu li:nth-child(4){
		border-right: none;	
	}
	
	ul#menu-solutions-menu li:nth-child(5), ul#menu-solutions-menu li:nth-child(6){
		border-bottom: none;	
	}
	
	.sub{
		width: 157px !important;	
		border: none !important;
	}
	
	
	/*=== HOME ===*/
	.green-box{
		margin-bottom: 3.2%;	
	}
	
	.flex-viewport ul.slides .content{
		width: 768px !important;
	}

	.flex-viewport ul.slides .content .excerpt{
		width: 240px;
		margin-left: 22px;
	}
	
	
	.flex-viewport ul.slides .content .excerpt p{
		font-size: 1.5em !important;
		line-height: .8em !important;	
		padding: 7px !important;
	}
	
	.flex-viewport ul.slides .content .excerpt p:last-child{ 
		padding-bottom: 10px !important;	
	}
	
	#WP-ANYTHING-SETTING1{
		width: 645px !important;	
	}

#WP-ANYTHING-SETTING1 #anything{
		width: 645px !important;
	}
	
	#anything a{
		font-size: 1.9em !important;	
	}
	
	
	/*=== ABOUT ===*/
	.page-id-13 .page-title {
    	top: -172px;
	}


	/*=== SOLUTIONS ===*/
	.solutions-nav{
		width: 705px;	
	}
	
	.full-width-green{
		height: 230px;	
	}
	
	.solutions-tagline{
		padding-top: 133px;	
	}
	
	.header-nav-tagline {
		top: -228px;	
	}
	
	.solutions-tagline p{
		width: 95%;	
	}
	
	.call-us-flyers{
		display: none;	
	}
	
	.call-us-blurb{
		width: 500px;	
	}
	
	
	/*=== LATEST NEWS ===*/
	.page-title{
    	top: -151px;
	}
	
	/*=== CONTACT ===*/
	.contact-details{
		margin-left: 23px;	
	}
	
	.physical-address, .postal-address, .phone{
		margin-right: 40px;	
	}
	
	#wpcf7-f159-p22-o1 form input, #wpcf7-f159-p22-o1 form textarea {
		width: 98% !important;	
	}
	
	#wpcf7-f159-p22-o1 .wpcf7-submit{
		margin-right: -11px;	
	}
	
	.form input[type="submit"]{
		-webkit-appearance: none !important;	
	}
	
	
	
	/*============== FOOTER =============*/
	
	/*=== TESTIMONIAL AND BLOG ===*/
	.testimonial-and-news{
		height: auto;	
	}
	
	.testimonial-bg, .news-bg{
		float: none;
		width: 100%;
	}
	
	.testimonial-bg{
		height: auto;
		padding-bottom: 40px;	
	}
	
	.testimonial-content, .news-content{
		float: none;	
		padding: 5% 0 0 3%;
		margin: 0;
	}
	
	.testimonial-content, .news-content{
		width: 90%;	
	}
	
	.testimonial-bg img{
		display: none;	
	}
	
	.news-post{
		width: 100%;	
	}
	
	
	
	/*=== WIDGETS ===*/
	#footer-widgets.col-4 .block{
		width: 25%;	
	}
}


@media (max-width: 568px){
	/*=== GENERAL ===*/

	
	.flexslider, .header-title, .page-title{
		display: none;	
	}
	
	#header{
		margin-bottom: 32px;	
	}
	
	.page-id-17 #main, .page-id-13 .top-sentence, .page-id-19 #main{
		margin-top: 0;
	}
	
	
	/*=== HOME ===*/
	.home-header-flyers, .header-call-us, #loopedSlider{
		display: none;	
	}
	
	.green-box{
		width: 100%;	
	}
	
	.content-shortcode{
		margin-top: 15px;	
	}
	
	
	.tagline-slider{
		display: none;	
	}
	
	/*=== NAV ===*/
	ul#main-nav li{
		line-height: 30px;	
	}
	
	/*=== SOLUTIONS NAV ===*/
	.page-id-4 .solutions-nav{
		margin-top: 0;	
	}
	
	.solutions-nav{
		width: 510px;	
		height: 360px;
		margin-top: -1px;
	}
	
	.solutions-nav-heading{
		top: -14px;	
	}
	
	ul#menu-solutions-menu li{
		border-right: none !important;
		border-bottom: 1px solid #2B2728 !important;
		width: 100% !important;
		height: 50px;	
	}
	
	ul#menu-solutions-menu li:last-child{
		border-bottom: none !important;	
	}
	
	ul#menu-solutions-menu li a{
		padding-top: 7px;
	}
	
	.sub{
		width: 96.2% !important;
		top: 50px;	
		height: 87px;
	}
	
	ul#menu-solutions-menu li.current-menu-item{
		border-bottom: 1px solid #8AC43F !important;		
	}
	
	ul#menu-solutions-menu li:hover .sub{
		display: none;	
	}
	
	
	
	
	/*=== TESTIMONIALS AND BLOG ===*/
	.news-post{
		border: none;
		width: 100%;	
	}
	
	.news-bg{
		height: 380px;	
	}
	
	.testimonials-list{
		width: 95%;
	}
	
	
	
	/*=== SOLUTIONS ===*/
	.full-width-green{
		height: 500px !important;	
	}
	
	.header-nav-tagline{
		top: -497px;	
	}
	
	.solutions-tagline{
		padding-top: 373px;	
	}
	
	.page-id-4 .solutions-nav-heading{
		top: -14px;
	}
	
	.solutions-nav-heading{
		top: -36px;	
	}
	
	.solutions-tagline p{
		width: 88%;	
	}
	
	.page-template-solutions-page-php #main{
		margin-top: 30px;	
	}
	
	.call-us-blurb{
		width: 390px;
		margin-top: 0;	
	}
	

	/*=== CONTATCT ===*/
	.contact-left-col, .contact-right-col{
		float: none;
		width: 98%;	
	}
	
	.contact-details-border{
		margin-top: 20px;	
	}
	
	.physical-address, .postal-address, .phone{
		height: 140px;	
	}
	
	/*=== FOOTER ===*/
	#footer-widgets{
		padding-left: 0.9em !important;	
	}
	
	#footer-widgets.col-4 .block{
		width: 100% !important;
	}
	
	.footer-widget-1, .footer-widget-2, #nav_menu-2, #nav_menu-3{
		margin: 0 !important;
		padding: 0 !important;	
	}
	
	form, form input, form textarea{
		width: 98% !important;	
	}
	
	.wpcf7-submit{
		margin-right: -9px !important;	
	}
	
}



@media (max-width: 320px){
	
	/*=== GENERAL ===*/
	.header-img{
		display: none;	
	}
	
	/*=== SOLUTIONS NAV ===*/
	
	.solutions-nav{
		width: 275px;	
	}
	
	.page-id-4 .solutions-nav-heading{
		top:-14px !important;	
	}
	
	.sub{
		width: 255px !important;
	}
	
	
	/*=== HOME ===*/
	.green-box-content img{
		display: none;	
	}
	
	.green-box-icon{
		padding: 10px 5px 10px 10px;	
	}
	
	.green-box-title{
		margin-top: 10px;	
	}
	
	.green-box{
		height: auto;
		padding-bottom: 20px;
	}	
	
	
	
	/*=== SOLUTIONS ===*/
	.full-width-green{
		height: 690px !important;	
		margin-top: 47px;
	}
	
	.solutions-tagline p{
		width: 75% !important;	
	}
	
	.solutions-nav-heading{
		top: -36px !important;	
	}
	
	.header-nav-tagline{
		top: -689px;	
	}
	
	.call-us-img-box{
		display: none;	
	}
	
	.call-us-blurb{
		width: 280px;
		margin-top: -10px;	
	}
	
	/*=== CONTACT ===*/
	#wpcf7-f159-p22-o1 form input, #wpcf7-f159-p22-o1 form textarea{
		width: 95% !important;	
	}
	
}



/*====== IE =======*/
.ie8 .green-box{
	margin-right: 2.5%;		
}

.ie8 .green-box-icon{
	padding: 20px 10px 20px 5px;	
}

.ie8 .green-box-title h3{
	font-size: 1.5em;	
}

.ie8 .page-id-22 #content{
	margin-bottom: 100px;	
}


.home_contentarea {
	padding-top: 15px;
	margin-right: 15px;
	margin-bottom: -60px;
}
.home_contentarea h2 {
	line-height: 1.5em;
	font: bold 16px/1.2em !important;
}
.home_contentarea h1 {
	margin: 0px 0px 0.5em;
}

/* temp */
.page-id-616 .entry p{
	font-size: 1.7em;	
	border-left: 3px solid #58595b;
	line-height: 1.2em;
	padding-left: 20px;
}
.post-616 header {
    display: none;
}